<nav>
    <div class="sidenav">
        <a class="navbar-item">
            <img src="assets/image/logo.PNG" width="70%" height="60%">
        </a>
        <a href="#" [routerLink]="['/main/editUser']">View/Edit User</a>
        <a href="#" [routerLink]= "['/main/addAcc']" >Add Account</a>
        <a href="#" [routerLink]= "['/main/removeAcc']"  >Remove Account</a>
        <a href="#" [routerLink]= "['/main/getBal']" >Get Balance</a>
        <a href="#" [routerLink]=  "['/main/withdraw']" >Withdraw</a>
        <a href="#"[routerLink]=  "['/main/deposit']" >Deposit</a>
        <a href="#" [routerLink]= "['/main/transfer']" >Transfer Money</a>
        <a href="#" [routerLink]= "['/main/view']" >View Transaction History</a>
        <a href="#" (click)="onLogout()"  >Logout</a>
      </div>
</nav>